Analytics
Get hourly message distribution
Returns outbound message counts over the half-open selected instant range, bucketed by organization-local hour.
Returns outbound message counts over the half-open selected instant range, bucketed by organization-local hour. Empty ranges return no rows; non-empty ranges include all 24 hours.
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
after?|null
before?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/analytics/hourly-distribution"[ { "hour": "string", "count": 0 }]